﻿
body {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #5D7B9D;
    font-size: 0.8em;
    margin: 0;
}

TextArea {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 0.9em;
}

table {
    border-collapse: collapse;
}

legend {
    padding-left: 2px;
    padding-right: 3px;
}

.tableHeader {
    font-size: 1.3em;
    font-weight: bold;
    text-align: left;
    vertical-align: middle;
    background-color: #F5DEB3;
}

.mandatoryText {
    font-weight: bold;
    text-align: left;
    vertical-align: top;
}

.mandatoryTextHeader {
    text-align: center;
    vertical-align: middle;
    font-size: 1.1em;
}

.MandatoryQuestionMarker {
    color: Red;
}

.dhtmlToolTip {
    position: absolute;
    border: 3px solid #2C8CBF;
    padding: 3px;
    background-color: #FFFFFF;
    visibility: hidden;
    z-index: 100;
}

.noscriptDiv {
    background-color: #FFFFDD;
    border: solid thin Blue;
    padding: 10px 10px 10px 10px;
}

.FreeText {
    margin: 0.9em 3em 0.9em 10px;
    width: 80%;
}

/* change question text if needed */
.QuestionText {
}

.QuestionTextDisabled {
    color: Gray;
}

#Dialog {
    width: 500px;
    margin: 100px auto; /* Right and left margin widths set to "auto" */
    text-align: left; /* Counteract to IE5/Win Hack */
    padding: 0;
    border: 1px solid black;
    background-color: white;
    position: relative;
}

#DialogHeader {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    text-align: center;
    vertical-align: baseline;
    line-height: 100%;
    color: white;
    background-color: #808080;
    width: 100%;
    height: 25px;
    position: relative;
    left: 0;
    top: 0;
    padding-top: 4px;
    padding-bottom: 0;
    border-bottom: 1px solid black;
}

#DialogBody {
    margin: 15px 15px 20px 15px;
    color: Black;
}

#ProgressDivInPopUp {
    margin: 20px 5px 5px 5px;
    font-size: 1em;
    font-weight: bold;
    color: Teal;
}

.DateTimeFormatInfo {
    font-size: 75%;
    color: Teal;
    vertical-align: text-top;
}

Select {
    border: solid 1px #7F9DB9;
}

.TextBox, .TextBoxOnError {
    padding: 2px;
    border: solid 1px #7F9DB9;
    width: 250px;
}

    .TextBox[disabled] {
        padding: 2px;
        border: solid 1px gray;
        width: 250px;
    }

.TextBoxOnError {
    background-color: #EEE8AA !important;
}

.MultilineTextBox {
    padding: 2px;
    border: solid 1px #7F9DB9;
    width: 300px;
    height: 100px;
}

.FileInput {
    border: solid 1px #7F9DB9;
}

.FileInputLabel {
    color: #7F9DB9;
}

.FileInputLabelOnError {
    color: #FF0000;
}

.GroupMandatoryLabel, .GroupMandatoryLabelOnError {
    color: #7F9DB9;
    font-size: 0.8em;
}

.GroupMandatoryLabelOnError {
    color: #FF0000;
}

/* style definitions for Question div containers.
   Not for editing by the client
May mov into a seperate style sheet
*/

.QuestionContainerDiv {
}

.QuestionDiv {
    float: left;
    width: 100%;
    margin-top: 5px;
}

.QuestionTextDiv {
    float: left;
    width: 35%;
}

.QuestionAnswerDiv {
    float: left;
    width: 60%;
}

.datepicker,
.timepicker{
    width: 150px;
    position: relative; 
    z-index: 100000;
}

.ui-datepicker-trigger
{
   background-color:#FFFBFF;
   border:solid 1px #CCCCCC;
   font-size: 0.9em;
   color:#284775;
   height: 21px;
   margin-left: 2px;
}